Subject: Re: [PATCH] commit: Add commit.signoff configuration option

From: Chris Down <[email-masked]>
Date: Fri, 16 May 2025 15:28:11 +0100

Ben Knoble writes:
>Just in case it wasn’t clear: I think the patch is reasonable ;) I only meant 
>that Junio had provided some background material that should probably be 
>addressed, and now you have. Thanks!

I didn't think that at all :-) I thought it was really helpful that you pointed 
these out, thank you.